.content-section {
    max-width: 750px;
    margin: 0 auto;
    font-size: 21px;
}

@media only screen and (min-width: 768px) {
    .sidebar-toc-section {
        max-width: 225px;
        width: 100%;
        flex: 1;
    }
    .rvv-toc.lwptoc {
        display: none!important;
    }
}

@media only screen and (max-width: 768px) {
    .sidebar-toc-section {
        display: none;
    }
    .rvv-toc.lwptoc {
        display: block;
    }
}

.sidebar-toc.lwptoc {
    margin-top: 0;
}

.sidebar-toc .lwptoc_i {
    font-size: 17px;
    line-height: 1.5;
    padding: 0;
    position: relative;
    z-index: 1;
}

.sidebar-toc.lwptoc-light .lwptoc_i a {
    color: var(--gray-700) !important;
}

.sidebar-toc .lwptoc_item a {
    display: flex;
    padding: .25rem .25rem .25rem .5rem;
    border-radius: 6px;
}

.sidebar-toc .lwptoc_item a:hover, .sidebar-toc .lwptoc_item a.active {
    background-color: var(--secondary);
    color: var(--rvv-font-color)!important;
}

.sidebar-toc .lwptoc_item a:hover {
    text-decoration: underline!important;
}

.sidebar-toc.lwptoc-notInherit .lwptoc_i DIV A:hover {
    border-bottom: none !important
}

.sidebar-toc .lwptoc_items > .lwptoc_itemWrap {
    margin-top: 5px;
    margin-bottom: 40px;
}

.sidebar-toc .lwptoc_items {
    margin-left: -.5rem;
}

.sidebar-toc.lwptoc-baseItems .lwptoc_items {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}

.sidebar-toc .lwptoc_items::after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    left: 0;
    background: linear-gradient(to bottom, transparent, white 80%);
}

.sidebar-toc.lwptoc-baseItems .lwptoc_items::-webkit-scrollbar {
    width: 6px;
    border-radius: 5px;
}

.sidebar-toc.lwptoc-baseItems .lwptoc_items::-webkit-scrollbar-track {
    background-color: transparent;
}

.sidebar-toc.lwptoc-baseItems .lwptoc_items::-webkit-scrollbar-thumb {
    background-color: #9a9ea0;
    margin-right: -4px;
}
.sidebar-toc.lwptoc-baseItems .lwptoc_items::-webkit-scrollbar-thumb:hover {
    background-color: #747d81;
}

.sidebar-toc .lwptoc_item.has-submenu > .lwptoc_itemWrap {
    display: none;
}
.sidebar-toc .lwptoc_item.has-submenu.open > .lwptoc_itemWrap {
    display: block;
}
.sidebar-toc .lwptoc_item.has-submenu.open > a {
    color: var(--rvv-font-color)!important;
}

.sidebar-toc .lwptoc_item,
.sidebar-toc .lwptoc_itemWrap .lwptoc_itemWrap {
    position: relative;
}

.sidebar-toc .lwptoc_item.has-submenu > a {
    margin-right: 25px;
}

.sidebar-toc .lwptoc_item.has-submenu .btn-toggle-toc {
    top: 8px;
    right: 0;
    width: 18px;
    height: 18px;
    position: absolute;
    line-height: 1;
}

.sidebar-toc .btn-toggle-toc:hover {
    background-color: var(--gray-200);
}

.sidebar-toc .lwptoc_itemWrap .lwptoc_itemWrap::before {
    content: "";
    position: absolute;
    width: 1px;
    background-color: var(--gray-300);
    top: 0;
    bottom: 0;
    left: -.35rem;
    height: 100%;
}

.toc-active {
    position: absolute;
    top: 0;
    left: -.75rem;
    right: 0;
    width: calc(100% + .75rem);
    height: 0;
    background-color: var(--secondary);
    transition: all .2s ease-in-out;
    z-index: -1;
    border-radius: 6px;
}


.debug-center-area {
    position: fixed;
    top: calc(50% - 250px);
    left: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(255, 0, 0, 0.3);
    z-index: 9999;
  }
